SAP MaxDB 'cons.exe' Remote Command Injection Vulnerability

Bugtraq ID: 27206
Class: Input Validation Error
CVE: CVE-2008-0244
Remote: Yes
Local: No
Published: Jan 09 2008 12:00AM
Updated: Feb 09 2010 05:51AM
Credit: Luigi Auriemma discovered this vulnerability.
Vulnerable: SAP MaxDB 7.6.3 build 007
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus